@charset "utf-8";
/* CSS Document */

body {
	font-size: 12px;
	background:#fff url(../gacukev6/ef.jpg) repeat-x;
	font-family: Arial;
}

a {
	color: #aece2e;
}

div.container {
	width: 911px;
	margin: 0 auto;
}
div.header div.siteName {
	height: 46px;
	color: #94bc1b;
	font-size: 30px;
	font-weight: bold;
	padding-top: 7px;
}
div.header div.siteSlogan {
	height: 177px;	
	background:url(../gacukev6/inamu5.jpg) no-repeat;
}
div.header div.siteSlogan .row1 {
	font-size: 30px;
	color: #569000;
	display: block;
	padding-left: 273px;
	padding-top: 34px;
	font-weight: bold;
}
div.header div.siteSlogan .row2 {
	font-size: 30px;
	padding-left: 436px;
	color: #569000;
	display: block;
	font-weight: bold;
}
div.header .orange {
	color: #ffa304;
	font-weight: normal;
}
div.header div.menu {
	background:url(../gacukev6/uze.jpg) no-repeat;
	height: 35px;
	width: 911px;
}

div.header div.menu div.buttons {
	padding-left: 10px;
	float: left;
}
div.header div.menu div.buttons a {
	font-size: 11px;
	color:#FFFFFF;
	padding: 0 10px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 33px;
}
div.header div.searchForm {
	float: right;
	padding-right: 20px;
	padding-top: 7px;
}
#searchButton {
	background:#ccea72;
	color:#5f8107;
	font-size: 10px;
	font-family: Arial;
	border:1px solid #7da510;
}
#searchInput {
	font-size: 10px;
	line-height: 10px;
	padding: 0;
	margin-top: 1px;
	width: 261px;
	margin-right: 4px;
}
div.content {
	border-top:3px #8a8a8a solid;
	background:url(../gacukev6/ninosoko.gif) repeat-y;
	padding: 35px 40px;
}
div.content h1 {
	font-size: 18px;
	color: #aece2e;
	font-weight: normal;
	padding: 5px 0 10px;
}
div.content h2 {
	font-size: 18px;
	color: #aece2e;
	font-weight: normal;
	padding: 5px 0 10px;
}
div.content p {
	font-size: 12px;
	color: #9d9d9d;
	padding-bottom: 15px;
}
div.footer {
	color: #c3c3c3;
	text-align: center;
	width: 100%;
	border-top:1px #e0e0e0 solid;
	background: #f4f4f4;
	padding: 10px 0;
}